std::system_error::code(3)

NAME
std::system_error::code - std::system_error::code

Synopsis
   const std::error_code& code() const noexcept; (since C++11)
   Returns the stored error code.

Parameters
   (none)

Return value
   The stored error code.

See also
   what returns an explanatory string
   [virtual] (virtual public member function)